checkpatch: warn on uapi #includes that #include <uapi/...
[linux-3.10.git] / scripts / Makefile.help
1
2 checker-help:
3         @echo  '  coccicheck      - Check with Coccinelle.'